.swiper .swiper-slide.e-con.e-flex,
.swiper .e-loop-item-617 {
    --width: 271px;
    min-width: var(--width);
}

@media (min-width:1025px) {
    .swiper .swiper-slide.e-con.e-flex,
    .swiper .e-loop-item-617 {
        --width: 387px;
    }
}

.swiper .e-loop-item-617 {
    width: var(--width);
}

.elementor-shortcode:has(.facetwp-template[data-name="references_4_cols"]) {
    container-type:inline-size;
    container-name:reference_container;
}

.facetwp-template[data-name="references_4_cols"] {
    --col-width:100%;
    display:grid;
    grid-template-columns:var(--col-width);
    column-gap:2.7cqw;
    row-gap:2.29cqw;
}
@container reference_container (min-width: 805px) {
    .facetwp-template[data-name="references_4_cols"] {
        --col-width:minmax(23.43cqw,1fr);
        grid-template-columns:repeat(2,var(--col-width));
    }
}
@container reference_container (min-width: 1230px) {
    .facetwp-template[data-name="references_4_cols"] {
        grid-template-columns:repeat(3,var(--col-width));
    }
}
@container reference_container (min-width: 1440px) {
    .facetwp-template[data-name="references_4_cols"] {
        --col-width:23.43cqw;
        grid-template-columns:repeat(4,var(--col-width));
    }
}

/* elementor CSS not being loaded for template part in FWP template */

.elementor-617 .elementor-element.elementor-element-3d73881 {
    --display: flex;
    --min-height: 417px;
    --justify-content: flex-end;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --overlay-opacity: 0.82;
    --border-radius: 20px 20px 20px 20px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 30px;
    --padding-bottom: 30px;
    --padding-left: 20px;
    --padding-right: 30px;
	background-color:#D8D8D8;
}

@media (min-width:1025px) {
    .elementor-617 .elementor-element.elementor-element-3d73881 {
        --min-height:522px;
    }
}

.elementor-617 .elementor-element.elementor-element-3d73881:not(.elementor-motion-effects-element-type-background),
.elementor-617 .elementor-element.elementor-element-3d73881>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-617 .elementor-element.elementor-element-3d73881::before,
.elementor-617 .elementor-element.elementor-element-3d73881>.elementor-background-video-container::before,
.elementor-617 .elementor-element.elementor-element-3d73881>.e-con-inner>.elementor-background-video-container::before,
.elementor-617 .elementor-element.elementor-element-3d73881>.elementor-background-slideshow::before,
.elementor-617 .elementor-element.elementor-element-3d73881>.e-con-inner>.elementor-background-slideshow::before,
.elementor-617 .elementor-element.elementor-element-3d73881>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
    --background-overlay: '';
    background-color: transparent;
    background-image: linear-gradient(180deg, #FFFFFF00 54%, #000000 100%);
}

.elementor-617 .elementor-element.elementor-element-3d73881:hover::before,
.elementor-617 .elementor-element.elementor-element-3d73881:hover>.elementor-background-video-container::before,
.elementor-617 .elementor-element.elementor-element-3d73881:hover>.e-con-inner>.elementor-background-video-container::before,
.elementor-617 .elementor-element.elementor-element-3d73881>.elementor-background-slideshow:hover::before,
.elementor-617 .elementor-element.elementor-element-3d73881>.e-con-inner>.elementor-background-slideshow:hover::before {
    --background-overlay: '';
    background-color: transparent;
    background-image: linear-gradient(180deg, #FFFFFF00 54%, #000000 100%);
}

.elementor-617 .elementor-element.elementor-element-3d73881:hover {
    --overlay-opacity: 1;
}

.elementor-617 .elementor-element.elementor-element-3d73881,
.elementor-617 .elementor-element.elementor-element-3d73881::before {
    --border-transition: 0.3s;
}

.elementor-617 .elementor-element.elementor-element-af380e7 {
    --grid-template-columns: repeat(0, auto);
    --icon-size: 20px;
    --grid-column-gap: 5px;
    --grid-row-gap: 0px;
}

.elementor-617 .elementor-element.elementor-element-af380e7 .elementor-widget-container {
    text-align: left;
}

.elementor-617 .elementor-element.elementor-element-af380e7 .elementor-social-icon {
    background-color: var(--e-global-color-8f5e160);
}

.elementor-617 .elementor-element.elementor-element-af380e7>.elementor-widget-container {
    padding: 0px 0px 15px 0px;
}

.elementor-617 .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-617 a {
    font-family:"termina", sans-serif;
}

.elementor-617 h6.elementor-heading-title {
    margin-bottom:.5em;
}

.elementor-617 .elementor-element.elementor-element-7e12e7d .elementor-heading-title {
    text-transform: uppercase;
}

.elementor-617 .elementor-element.elementor-element-7e12e7d>.elementor-widget-container {
    padding: 0px 0px 10px 0px;
}

.elementor-617 .elementor-element.elementor-element-fdab605 .elementor-icon-list-item:not(:last-child):after {
    content: "";
    height: 42%;
    border-color: #ddd;
}

.elementor-617 .elementor-element.elementor-element-fdab605 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child):after {
    border-top-style: solid;
    border-top-width: 1px;
}

.elementor-617 .elementor-element.elementor-element-fdab605 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:not(:last-child):after {
    border-left-style: solid;
}

.elementor-617 .elementor-element.elementor-element-fdab605 .elementor-inline-items .elementor-icon-list-item:not(:last-child):after {
    border-left-width: 1px;
}

.elementor-617 .elementor-element.elementor-element-fdab605 .elementor-icon-list-icon {
    width: 14px;
}

.elementor-617 .elementor-element.elementor-element-fdab605 .elementor-icon-list-icon i {
    font-size: 14px;
}

.elementor-617 .elementor-element.elementor-element-fdab605 .elementor-icon-list-icon svg {
    --e-icon-list-icon-size: 14px;
}

.elementor-617 .elementor-element.elementor-element-fdab605 .elementor-icon-list-text,
.elementor-617 .elementor-element.elementor-element-fdab605 .elementor-icon-list-text a {
    color: #FFFFFF;
}

.elementor-617 .elementor-element.elementor-element-fdab605 .elementor-icon-list-item {
    font-size: 16px;
    font-weight: 300;
}

@media(min-width:768px) {
    .elementor-617 .elementor-element.elementor-element-3d73881 {
        --width: 100%;
    }
}

.elementor-617 .elementor-element.elementor-element-af380e7 {
    opacity: 0;
    transition: .4s ease all;
}

.elementor-617 .elementor-element.elementor-element-7e12e7d h3,
.elementor-617 .elementor-element.elementor-element-7e12e7d a {
    font-family: "termina", sans-serif !important;
}

.elementor-617 .elementor-element.elementor-element-3d73881:hover .posturl {
    opacity: 1 !important;
}

.elementor-heading-title {
    padding: 0;
    margin: 0;
    line-height: 1
}

.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a {
    color: inherit;
    font-size: inherit;
    line-height: inherit
}

.elementor-widget-heading .elementor-heading-title.elementor-size-small {
    font-size: 14px
}

.elementor-widget-heading .elementor-heading-title.elementor-size-medium {
    font-size: var(--size-h6);
}

.elementor-widget-heading .elementor-heading-title.elementor-size-large {
    font-size: var(--size-h4);
}

.elementor-widget-heading .elementor-heading-title.elementor-size-xl {
    font-size: var(--size-h3);
}

.elementor-widget-heading .elementor-heading-title.elementor-size-xxl {
    font-size: var(--size-h2);
}

.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,
.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,
.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container {
    line-height: 1;
    font-size: 0
}

.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid {
    display: inline-grid
}

.elementor-widget-social-icons .elementor-grid {
    grid-column-gap: var(--grid-column-gap, 5px);
    grid-row-gap: var(--grid-row-gap, 5px);
    grid-template-columns: var(--grid-template-columns);
    justify-content: var(--justify-content, center);
    justify-items: var(--justify-content, center)
}

.elementor-icon.elementor-social-icon {
    font-size: var(--icon-size, 25px);
    line-height: var(--icon-size, 25px);
    width: calc(var(--icon-size, 25px) + 2 * var(--icon-padding, .5em));
    height: calc(var(--icon-size, 25px) + 2 * var(--icon-padding, .5em))
}

.elementor-social-icon {
    --e-social-icon-icon-color: #fff;
    display: inline-flex;
    background-color: #69727d;
    align-items: center;
    justify-content: center;
    text-align: center;
    cursor: pointer
}

.elementor-social-icon i {
    color: var(--e-social-icon-icon-color)
}

.elementor-social-icon svg {
    fill: var(--e-social-icon-icon-color)
}

.elementor-social-icon:last-child {
    margin: 0
}

.elementor-social-icon:hover {
    opacity: .9;
    color: #fff
}

.elementor-social-icon-android {
    background-color: #a4c639
}

.elementor-social-icon-apple {
    background-color: #999
}

.elementor-social-icon-behance {
    background-color: #1769ff
}

.elementor-social-icon-bitbucket {
    background-color: #205081
}

.elementor-social-icon-codepen {
    background-color: #000
}

.elementor-social-icon-delicious {
    background-color: #39f
}

.elementor-social-icon-deviantart {
    background-color: #05cc47
}

.elementor-social-icon-digg {
    background-color: #005be2
}

.elementor-social-icon-dribbble {
    background-color: #ea4c89
}

.elementor-social-icon-elementor {
    background-color: #d30c5c
}

.elementor-social-icon-envelope {
    background-color: #ea4335
}

.elementor-social-icon-facebook,
.elementor-social-icon-facebook-f {
    background-color: #3b5998
}

.elementor-social-icon-flickr {
    background-color: #0063dc
}

.elementor-social-icon-foursquare {
    background-color: #2d5be3
}

.elementor-social-icon-free-code-camp,
.elementor-social-icon-freecodecamp {
    background-color: #006400
}

.elementor-social-icon-github {
    background-color: #333
}

.elementor-social-icon-gitlab {
    background-color: #e24329
}

.elementor-social-icon-globe {
    background-color: #69727d
}

.elementor-social-icon-google-plus,
.elementor-social-icon-google-plus-g {
    background-color: #dd4b39
}

.elementor-social-icon-houzz {
    background-color: #7ac142
}

.elementor-social-icon-instagram {
    background-color: #262626
}

.elementor-social-icon-jsfiddle {
    background-color: #487aa2
}

.elementor-social-icon-link {
    background-color: #818a91
}

.elementor-social-icon-linkedin,
.elementor-social-icon-linkedin-in {
    background-color: #0077b5
}

.elementor-social-icon-medium {
    background-color: #00ab6b
}

.elementor-social-icon-meetup {
    background-color: #ec1c40
}

.elementor-social-icon-mixcloud {
    background-color: #273a4b
}

.elementor-social-icon-odnoklassniki {
    background-color: #f4731c
}

.elementor-social-icon-pinterest {
    background-color: #bd081c
}

.elementor-social-icon-product-hunt {
    background-color: #da552f
}

.elementor-social-icon-reddit {
    background-color: #ff4500
}

.elementor-social-icon-rss {
    background-color: #f26522
}

.elementor-social-icon-shopping-cart {
    background-color: #4caf50
}

.elementor-social-icon-skype {
    background-color: #00aff0
}

.elementor-social-icon-slideshare {
    background-color: #0077b5
}

.elementor-social-icon-snapchat {
    background-color: #fffc00
}

.elementor-social-icon-soundcloud {
    background-color: #f80
}

.elementor-social-icon-spotify {
    background-color: #2ebd59
}

.elementor-social-icon-stack-overflow {
    background-color: #fe7a15
}

.elementor-social-icon-steam {
    background-color: #00adee
}

.elementor-social-icon-stumbleupon {
    background-color: #eb4924
}

.elementor-social-icon-telegram {
    background-color: #2ca5e0
}

.elementor-social-icon-threads {
    background-color: #000
}

.elementor-social-icon-thumb-tack {
    background-color: #1aa1d8
}

.elementor-social-icon-tripadvisor {
    background-color: #589442
}

.elementor-social-icon-tumblr {
    background-color: #35465c
}

.elementor-social-icon-twitch {
    background-color: #6441a5
}

.elementor-social-icon-twitter {
    background-color: #1da1f2
}

.elementor-social-icon-viber {
    background-color: #665cac
}

.elementor-social-icon-vimeo {
    background-color: #1ab7ea
}

.elementor-social-icon-vk {
    background-color: #45668e
}

.elementor-social-icon-weibo {
    background-color: #dd2430
}

.elementor-social-icon-weixin {
    background-color: #31a918
}

.elementor-social-icon-whatsapp {
    background-color: #25d366
}

.elementor-social-icon-wordpress {
    background-color: #21759b
}

.elementor-social-icon-x-twitter {
    background-color: #000
}

.elementor-social-icon-xing {
    background-color: #026466
}

.elementor-social-icon-yelp {
    background-color: #af0606
}

.elementor-social-icon-youtube {
    background-color: #cd201f
}

.elementor-social-icon-500px {
    background-color: #0099e5
}

.elementor-shape-rounded .elementor-icon.elementor-social-icon {
    border-radius: 10%
}

.elementor-shape-circle .elementor-icon.elementor-social-icon {
    border-radius: 50%
}